#!/bin/sh
set -e

. optvars

for PACKAGE in `ls $KUMATUXOPT/ | grep bash-completion`
do
    if [ `echo $PACKAGE | sed 's/_.*//'` = bash-completion ]
    then
	for FILE in `ls $KUMATUXOPT/$PACKAGE/etc/`
	do
    	    $KUMATUXCHECK/delete.sh /etc/$FILE $KUMATUXOPT/$PACKAGE/etc/$FILE
	done
    fi
done
